## heirloom-mailx 12.5

=== debian/changelog ===
heirloom-mailx (12.5-5+rpi1) stretch-staging; urgency=medium

  * Remove sslv3 support to allow build with new openssl.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 15 Nov 2015 01:51:20 +0000

heirloom-mailx (12.5-5) unstable; urgency=medium

  * Added copyright file to sources (Closes: #795568)

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Aug 2015 13:43:43 +0200

heirloom-mailx (12.5-4) unstable; urgency=medium

  * Added patch by Ryan Kavanagh to adjust the sendmail path according to
    Debian policy §11.6 (Closes: #776653)

 -- Hilko Bengen <bengen@debian.org>  Fri, 30 Jan 2015 21:18:10 +0100

heirloom-mailx (12.5-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Apply patches from Red Hat (Florian Weimer) to address command
    execution issues (Closes: #773417):
    + 0011-outof-Introduce-expandaddr-flag.patch
      Disable command execution in email addresses (CVE-2014-7844)
    + 0012-unpack-Disable-option-processing-for-email-addresses.patch
    + 0013-fio.c-Unconditionally-require-wordexp-support.patch
    + 0014-globname-Invoke-wordexp-with-WRDE_NOCMD.patch (CVE-2004-2771)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Dec 2014 06:55:53 +0100

heirloom-mailx (12.5-3) unstable; urgency=low

  * Modernized the package
    - Debhelper 9, this sets hardening CFLAGS, LDFLAGS (Closes: #761127)
    - Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Sep 2014 20:31:33 +0200

heirloom-mailx (12.5-2) unstable; urgency=low

  * now Provides: mail-reader (Closes: #663384), imap-client
  * Moved custom build parameters from Makefile to debian/rules
  * Switched to source format 3 (quilt)
  * Attended to some Lintian warnings

 -- Hilko Bengen <bengen@debian.org>  Sat, 14 Apr 2012 20:24:57 +0200

heirloom-mailx (12.5-1) unstable; urgency=low

  * New upstream version
    - Fixes FTBFS with OpenSSL 1.0.0. Closes: #622060
  * Patched out SSL2 support since it is no longer supported by OpenSSL.
  * Removed watch file since upstream no longer distributes tarballs.
  * Removed HTML version of manpage.

 -- Hilko Bengen <bengen@debian.org>  Tue, 26 Apr 2011 23:52:57 +0200

heirloom-mailx (12.4-2) unstable; urgency=low

  * Got rid of the "nail" binary package
  * postinst: removed unnecessary check around update-alternatives(8) that
    gave a bogus error message on new installs. Thanks to Petter
    Reinholdtsen for spotting this. Closes: #579287
  * package maintenance: bumped debhelper compat level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 May 2010 23:09:44 +0200

heirloom-mailx (12.4-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Don't reuse weak symbol optopt (Closes: #535660).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jul 2009 07:44:12 +0000

heirloom-mailx (12.4-1) unstable; urgency=low

  * New upstream version
  * Fixed nail.1.gz link (Closes: #511639)

 -- Hilko Bengen <bengen@debian.org>  Tue, 13 Jan 2009 22:32:54 +0100

heirloom-mailx (12.3+cvs20080629-1) unstable; urgency=high

  * New release from upstream CVS
    - Closes: #487019.
  * This should take care of #465484, too, therefore reverting the earlier
    fix: No longer set `ttycharset' in the global configuration file.
  * Now Provides: mailx
  * Added symlinks to nail package; changed description accordingly.
  * Updated Standards-Version.
  * Changed doc-base section.  

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Jul 2008 00:00:21 +0200

heirloom-mailx (12.3-4) unstable; urgency=low

  * Modified system-wide config file so that UTF-8 is accepted if no
    locale is set. Closes: #465484
  * Turned .N into .B in manpage. Thanks, lintian!
  * Removed the -1 from the libssl-dev dependency.

 -- Hilko Bengen <bengen@debian.org>  Mon, 18 Feb 2008 20:45:00 +0100

heirloom-mailx (12.3-3) unstable; urgency=low

  * Renamed package
  * Made /usr/bin/mailx a possible candidate for mailx (Closes: #272256)
  * Fixed watch file (Closes: #449803)
  * Added `Homepage:' header

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Dec 2007 23:57:48 +0100

nail (12.3-2) unstable; urgency=low

  * Updated menu file (Closes: #444895)

 -- Hilko Bengen <bengen@debian.org>  Mon, 01 Oct 2007 23:50:37 +0200

nail (12.3-1) unstable; urgency=low

  * New upstream version
  * Build process now honors the nostrip build option (Closes: #437602)

 -- Hilko Bengen <bengen@debian.org>  Tue, 21 Aug 2007 23:29:34 +0200

nail (12.2-1) unstable; urgency=low

  * New upstream release
  * Include nail.1.html (Closes: #408168)

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 Jan 2007 23:42:51 +0100

nail (12.1-1) unstable; urgency=low

  * New upstream version (Closes: #392191)
    We'll keep the original name for the binary, nail, for now.

 -- Hilko Bengen <bengen@debian.org>  Thu, 12 Oct 2006 00:05:49 +0200

nail (11.25-2) unstable; urgency=low

  * Depend on newer libssl-dev for OpenSSL transition

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Oct 2005 17:03:29 +0200

nail (11.25-1) unstable; urgency=low

  * New upstream version
  * Includes fix for IMAP/POP3 segfault in connection with OpenSSL

 -- Hilko Bengen <bengen@debian.org>  Tue,  2 Aug 2005 22:01:06 +0200

nail (11.24-2) unstable; urgency=low

  * Fixed a bug in base64 encoding which affected SMTP AUTH
  * Fixed typo in nail.1

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Jul 2005 17:24:02 +0200

nail (11.24-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Jul 2005 19:32:40 +0200

nail (11.23-2) unstable; urgency=low

  * Added HTML manual
  * Fixed two bogs discussed on the nail-devel mailing list
    - Off-by-one bug (tty.c)
    - Segfault (sendout.c)

 -- Hilko Bengen <bengen@debian.org>  Fri,  8 Jul 2005 13:36:02 +0200

nail (11.23-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Jun 2005 23:22:06 +0200

nail (11.22-1) unstable; urgency=low

  * New upstream version


